MX Shop Index.PHP Multiple SQL Injection Vulnerabilities

Bugtraq ID: 14876
Class: Input Validation Error
CVE: CVE-2005-3004
Remote: Yes
Local: No
Published: Sep 19 2005 12:00AM
Updated: Dec 20 2006 10:57PM
Credit: David Sopas Ferreira is credited with the discovery of this vulnerability.
Vulnerable: InterAKT Online MX Shop 3.2 .0
Not Vulnerable: InterAKT Online MX Shop 3.6


 

Privacy Statement
Copyright 2010, SecurityFocus